[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "cry",
      "quote": "צָעֲק֣וּ",
      "strong": [
        "H6817"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "cry",
      "quote": "תַּעֲרֹ֥ג",
      "strong": [
        "H6165"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "cry",
      "quote": "תַעֲרֹ֖ג",
      "strong": [
        "H6165"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 88,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "cry",
      "quote": "צָעַ֖קְתִּי",
      "strong": [
        "H6817"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "cry",
      "quote": "וַ⁠יִּזְעֲק֣וּ",
      "strong": [
        "c:H2199"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "cry",
      "quote": "וַ⁠יִּזְעֲק֣וּ",
      "strong": [
        "c:H2199"
      ],
      "occurrence": 1
    }
  }
]